VMware Converter 5.0.1 compatible with vSphere 5.1

On October 25th VMware released an updated version of the Converter, which is compatible with vSphere 5.1. This is great news, because users were unable to use the old 5.0 converter in vSphere 5.1 environments. Check the Converter 5.0.1. release notes on the VMware website.

You can download VMware Converter 5.0.1. here. My earlier blogpost on this issue is updated, as well is VMware’s KB article.

Featured Posts on viktorious.nl

About viktorious

Viktor van den Berg is a Senior Consultant for PQR and VCDX #121.

Viktor is member of the Dutch VMUG customer council and a regular speaker at seminars and conferences. Continue reading...

Comments (2)

Leave a Comment

© 2013 Powered By Wordpress

Scroll to top